const mongoose = require("mongoose");
const PgOrderIdSchema = mongoose.Schema({
    id: {
        type: Number, 
    },  
    pgName: {
        type: String, 
    }, 
    response: {
        type: Object, 
    },  
    createdDate : {
        type : Date,    
        default: Date.now
    },  
    status : {
    	type : Number     
    } ,
    mrid : {
        type : String
    } ,
    amount : {
        type : Number
    } 
},  {
    timestamps: true,
  });
module.exports = mongoose.model("PgOrderId", PgOrderIdSchema); 
 